default.units
Prev | Pagination and General Styles | Next

## Name

default.units — Default units for an unqualified dimension

## Synopsis

§111: §133

      1| <xsl:param name="default.units"
      2|            select="'pt'"/>

## Description

If an unqualified dimension is encountered (for example, in a graphic width), the `default-units` will be used for the units. Unqualified dimensions are not allowed in XSL Formatting Objects.

Prev | Up | Next
region.before.extent | Home | normal.para.spacing